/* @keyframes scroll {
  from {
    transform: translateX(0);
  }
  to {
    transform: translateX(-100%);
  }
}

.scroll {
  animation: scroll 10s linear infinite;
} */
/* .page-wrapper {
  visibility: hidden;
} */

.splide {
  visibility: visible;
  color: #252525;
}

.line,
.h1 {
  overflow: hidden;
  position: relative;
}